edgy RC & ndiswrapper/bcm43xx

Bleck bleck at laposte.net
Dim 5 Nov 09:19:44 UTC 2006


Lu sur le wiki (http://doc.ubuntu-fr.org/materiel/wifi/ndiswrapper) et testé
avec succès, sur un HP Pavilion ze2000 :

>PS: sous Edgy Eft, pour que le modprobe fonctionne, il faut mettre la
version 1.8 de ndiswrapper.

Il faut le faire "à la main" car la 1.8 n'est pas considérée comme une mise
à jour (automatique) de la version précédente. Il y a sûrement une bonne
raison technique mais c'est quand même anti-ergonomique ;-)





Plus d'informations sur la liste de diffusion ubuntu-fr